.home-scroller ul li .desc-left,.home-scroller ul li .desc-right {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/offer-desc-bg.png',sizingMethod='scale');
}

.home-scroller, .home-right-box.home-contact, .home-right-box.home-find {
	zoom:1;
}


.nav2 ul li {
	float:left;
	clear:both;
	width:100%;
}

.container {
	background-image: url("../img/container-bg.gif");
}
.container .inner {
	margin-right: 0;
}

.super-container {
	background-image:url("../img/super-container-bg.gif");
	padding:0;
	display:block;
}

.error-container {
	background-image: url("../img/super-container-bg.gif");
}

.footer-graphic {
	margin:0;
	display:block;
}

.tabs {
	padding-left:2px;
	top: 286px;
}

.tabs ul li a {
	cursor:pointer;
}

.header {
	height: 102px;
	overflow: hidden;
}
.header .logos {
	padding-top: 0;
}

.nav1 {
	margin-top: 0;
}

.header-strip {
	margin:0;
}


.carlist {
	padding:0 1px;
}

.col2 .new-cars .car p {
	margin:0;
}

.carover .text {
	margin:0;
}

.car {
	margin:0;
	padding:0 10px 0 0;
}

.divImage { margin: 0 0 -3px 0; }

